/* This file will hold styles that are loaded using the same media query as the wide grid. */


/*-----------------------------------------------------------------------------------*/
/*	Limpiar css*/
/*-----------------------------------------------------------------------------------*/

/********************************************************/
/* html basics */
/********************************************************/


/********************************************************/
/* head menu */
/********************************************************/
#superfish-1 li a{
	font-size:12px;
	}
	
.front #zone-header{
	background:url(../images/shad_wide.png) no-repeat center -85px transparent !important;    
	}

.front #zone-content-wrapper{
	background:none;}

#zone-content-wrapper{
	background:url(../images/int_shad_wide.png) no-repeat center -85px transparent ;
	min-height:290px;    
	}
/********************************************************/
/* pages paginas */
/********************************************************/

/********************************************************/
/* footer */
/********************************************************/
#block-menu-menu-menu-footer li{
	display:inline-table;
	}
/********************************************************/
/* bloques */
/********************************************************/
/* slideshow */

.flexslider-views-slideshow-main-frame-row{}
.flexslider-views-slideshow-main-frame-row .views-field-field-image{
	width:820px;}
.flexslider-views-slideshow-main-frame-row  .views-field-title{
	padding:20px;
	width:318px;}
.flexslider-views-slideshow-main-frame-row  .views-field-title a{
	line-height:38px;
	font-size:28px;}
.flexslider-views-slideshow-main-frame-row .views-field-view-node{}


/* banners inferiores */

#block-views-vista-banners-block-1 td{
	margin:35px;
	}
/********************************************************/
/* bloques */
/********************************************************/

.front #region-sidebar-second{
	float:right;
	border-left-width: 0px;
	margin-left: -45px;
	width: 370px;
	}
	
.front #region-content{
	width:815px;
	}
.front #block-block-2{
	width:350px;
	padding-left:14px;
	margin-top:22px;
	}
.front #block-block-3{
	width:390px;
	}
.front #region-sidebar-second li {
    -moz-box-sizing: border-box;
    font-size: 12px;
    list-style-type: square;
    margin-bottom: 10px;
    margin-left: 17px;
    padding-left: 5px;
}

#block-block-13 li img{
width:133px !important;
height:auto !important;}



/********************************************************/
/* bloques */
/********************************************************/
#youtubechannel-frame{
	 height: 250px;
    width: 273px;
	}
#youtubechannel-player {
    margin-bottom: 18px;
}
#youtubechannel-list{
	 height: 140px;
    width: 273px !important; 
	}
#youtubechannel-list ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    margin: 0 -7px 3px -2px;
}

#block-block-16 img{
	height: auto !important;
	width:93% !important;}
	
	
/* video */
#block-block-21{
	margin-top:20px;
	text-align:center;
	width:350px;
	float:right;}
#player,	
#block-block-21 iframe{
	height:200px;
	width: 350px;}
	
.full-frame {
    height: 100% !important;
    width: 100% !important;
}
#block-block-21 .content {
}